.boxBannerHome {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.boxContentBanner {
    width: 100%;
    position: relative;
    background-color: rgb(76, 91, 212);
    background: url(/assets/images/loc/new_banner2.png) 0 0 / 100% 100% no-repeat;
    background-position: top left;
    background-size: 100% 100%;
    /* background: linear-gradient(180deg, #455DD9 0%, #426ADD 13.94%, #2C9AED 23.56%, #2AB3FB 30.77%, #2A9CEE 46.15%, #4366DB 68.74%, #455DD9 75.96%, #455DD9 100%); */
}

.boxContainCompanyVip {
    background: #E5E5E5;
}

.boxDataCompanyVip {
    display: flex;
    justify-content: space-between;
}

.boxContent {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
    gap: 30px;
}

.boxDataLeft {
    display: flex;
    width: 70%;
}

.box_item_com {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
}

.com_item {
    width: calc((100% - 30px)/2);
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
}

.com_item .com_banner img {
    border-radius: 8px 8px 0 0;
    width: 100%;
    height: auto;
}

.com_banner {
    height: 113px;
}

.com_info {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.com_info .com_logo {
    float: left;
    width: 30%;
}

.com_logo img {
    border: solid 1px #e1e1e1;
    width: auto;
    height: 90px;
    margin-top: -30%;
    max-width: 100%;
}

.com_info .com_name {
    float: right;
    width: 70%;
    padding-top: 8px;
}

.com_name h2 {
    line-height: 14px;
}

.com_name h2 a {
    font-size: 15px;
    line-height: 20px;
    color: #172443;
}

.com_info .com_intro {
	float: left;
	width: 100%;
}

.com_info .com_intro p {
	color: #555;
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.com_bot {
    display: flex;
    justify-content: end;
    padding-bottom: 15px;
}

.com_info .com_bot a {
    color: #024EA2;
}

.pagination {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 10px;
    font-family: Arial, sans-serif;
    width: 100%;
    justify-content: center;
    gap: 3px;
}
.boxcontain_pagination a, .boxcontain_pagination .link_page {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    transition: all 0.2s;
    cursor: pointer;
    background: #FFF;
}
.boxcontain_pagination .link_page.active,
.boxcontain_pagination .link_page:hover,
.boxcontain_pagination a.active,
.boxcontain_pagination a:hover {
    border-color: #4c5bd4;
    background: #4c5bd4;
    color: #FFF;
}

@media (max-width: 768px) {
    .boxSearchRight {
        display: none;
    }

    .boxDataLeft {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .com_item {
        width: 100%;
    }
}